/*----- min-width 1230px -----*/

.mobileOnly, 
div#headerInfoLogoMobile,
div#navBreadcrumb {
 display: none !important; 
}

.table-gap { width: 45px; }

div#headerInfoWrap { width: 1200px; }

div#headerInfoTitleWrap { width: 255px; }

div#page-wrap { width: 1200px; }

div#aside { 
 width: 312px;
 padding: 0 45px 40px 0;
}

img#imgLukko {
 width: 240px;
 height: auto;
 top: -30px;
 left: 7px;
}

div#logoCont img#logo { margin: 20px 0 40px -10px; }

div#main { width: 888px; }

div#main img { max-width: 888px; height: auto; }

div#main-fp { width: 1200px; }

div#main-hakulist { width: 1200px; }

div#footer-wrap { width: 1200px; }

div#footer-wrap .table-cell { width: 266px; }

div#footer-wrap .table-cell.first { width: 267px; }

/*--- SEARCH ---*/

/* styles.inc */
div#search-form-wrap { 
 display: none;
 padding: 0;
 position: absolute;
 top: 9px;
 right: 0;
 z-index: 1011;
}

div#search-form { display: table; }

div#search-form div.cell {
 display: table-cell;
 vertical-align: top;
}

div#respSearchform div.cell { 
 padding: 15px 0;
 vertical-align: top;
}

div#respSearchform div.cell.first { padding: 15px 0 15px 15px; }

div#respSearchform input#respSearchfield {
 height: 40px;
 padding: 10px;
 border-right: 0;
}

div#respSearchform input#respSubmitsearch {
 width: 40px !important;
 height: 40px !important;
 background: #ffffff center center no-repeat url('/common_ui/embed_ui/img/icons/search-icon-grey.png') !important;
 border: 1px solid #aaaaaa;
 border-left: 0;
}

input#searchText { 
 width: 200px;
 height: 40px;
 padding: 10px;
 border: 1px solid #aaaaaa;
 border-right: 0;
 -webkit-box-sizing:border-box;
 -ms-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 margin-top: 0;
}

input#searchFormButton {
 width: 40px;
 height: 40px;
 background: #ffffff center center no-repeat url('/common_ui/embed_ui/img/icons/search-icon-black.png');
 border: 1px solid #aaaaaa;
 border-left: 0;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 cursor: pointer;
}

/*---------------- FLEXSLIDER ----------------*/

.flexslider-wrap {
 width: 888px;
 height: 493px;
}

.flexslider-img-text-wrap { width: 888px; }

/*---------------- BANNERS ----------------*/
div#banner-cont { width: 1200px; }

/*--- WEBSHOP NAVIGATION ---*/

ul#ws-navi { display: block !important; }

ul#ws-navi div.nav-text { 
 width: 195px;
 line-height: 1.2em;
}

/*--- STARTPAGE, NOSTOLOOTAT ---*/

div.liftbox.teksti p:last-of-type { margin-bottom: 0; }

div#main div.liftbox-1.kuva,
div#main div.liftbox-1.kuva .box_img { height: 212px; }

/*--- SHOP ---*/

div#shop-selection-wrap { width: 960px; }

/*--- SHOP: productlist ---*/

div.pl-cont { width: 910px; }

div.pl-item { max-width: 282px; }

div.pl-item.rinnakkais { max-width: 160px; }

div.pl-img-wrap { 
 width: 261px;
 height: 261px;
 max-height: 261px;
}

div.pl-item.rinnakkais div.pl-img-wrap { 
 width: 145px;
 height: 145px;
 max-height: 145px;
}

div#main img.pl-img { max-height: 261px; }

div#main div.pl-item.rinnakkais img.pl-img { max-height: 145px; }

/*--- SHOP: product ---*/

div#product-cont { width:888px; }

div#product-img-cont {
 /* width: 421px + 45px */
 width: 466px;
}

/*--- SLIDER ---*/

.slick-dotted.slic-slider { margin-bottom: 0; }
